/*

*/

@media (min-width:992px){.nav-bar--items:before{content:"";width:150px}.vertical-menu .category-inner{flex-direction:column;height:fit-content}}.vc-commoditydetail_info .OtherCodes:has(dd:empty){display:none}.vc-tabstemplate{margin-bottom:1rem}.mobileNav.active{display:flex;top:68px;height:auto;max-height:75vh}